# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = colord-gtk-common
pkgbase = colord-gtk
xdata = pkgtype=split
pkgver = 0.3.1-1
pkgdesc = Additional GTK support code for colord - common files
url = https://www.freedesktop.org/software/colord/
builddate = 1719614713
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 121962
arch = aarch64
license = LGPL-2.1-or-later
makedepend = cairo
makedepend = colord
makedepend = docbook-utils
makedepend = docbook-xsl
makedepend = git
makedepend = glib2
makedepend = glibc
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = gtk3
makedepend = gtk4
makedepend = libcolord
makedepend = meson
makedepend = vala
